WordPress.org

Ready to get started?Download WordPress

Forums

Exploit Scanner v.93 reports 'blocker' errors on unused blog (1 post)

  1. turtletrax
    Member
    Posted 4 years ago #

    My two production blogs are actually v2.9, and ES v.93 is not behaving as expected with either of them. So, as a test, I ran ES v.93 against my sandbox install, which is still at WP 2.8.4. ES reports numerous errors, including several 'blocker' errors indicating that I have an 'altered core file'. I have no idea what this really means and the plugin home site is not helpful in explaining it. Furthermore, I am the only user ever to access this sandbox blog install. I double-checked logs to be sure about this. I am convinced I am seeing some kind of bug.

    I noticed another anomaly with ES v.93: on my sandbox blog and one of the production blogs, the administrator list is empty, even though examining the MySQL tables shows that they are not compromised (i. e. they have the expected entries and only the expected entries). On the other production blog, ES reports the administrator list correctly.

    Data for the blogs with no administrator list:

    sqlversion 5.0.51a-24+lenny2
    Wordpress 2.9 (production) and 2.8.4 (sandbox)

    Data for the blog with an administrator list:

    sqlversion 4.1.21
    Wordpress 2.9

    I will be grateful to anyone who can shed any light on these issues.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.